.a-multichoice-general-question {
  width: 100%;

  &__bg {
    margin: 0.6rem auto;

    background-color: $blue_light;
  }

  &__paragraph {
    display: block;
    margin: 0 14px;
    font-size: 14px;
    line-height: 22px;
    text-align: justify;
    white-space: pre-wrap;
  }
}
